Subject: RE: trunking gateway

From: "Rosen, Brian" <[email-masked]>
Date: Mon, 12 Mar 2001 09:33:13 -0500

I usually define a "trunk gateway" as a device that is equivalent to
the trunk side of a central office.  It would have IMTs, and use 
SS7 signalling.

I usually define an "access gateway" as a device that is equivalent
to the line side of a central office.  It would typically have 
T1/E1 or higher aggregations trunks with CAS or ISDN signalling.

I usually define a "lines gateway" as a device that is equivalent
to a digital loop carrier.  It would typically have copper POTS
lines into it.

Just to be complete, there is a "head end" or "line emulation"
gateway that has T1/E1 with GR303 or V5.2 signalling, a
"residential gateway" that has a small number of POTS or BRI
lines into it, and a "packet-to-packet" gateway that has one
form of Voice over data in one side, and another out the other.
For example, one could have AAL2/BLES in and Megaco/RTP out.

YMMV.

Brian

> -----Original Message-----
> From: YouLing Sha [mailto:[email-masked]]
> Sent: Saturday, March 10, 2001 1:15 PM
> To: [email-masked]'
> Subject: trunking gateway
> 
> 
> Greetings,
> 
> The following statements are quoted from the web site 
> http://www.ietf.org/html.charters/megaco-charter.html 
> 
> Examples of media gateways are: 
> * Trunking gateways that interface between the telephone 
> network and a Voice over IP network. Such gateways typically 
> manage a large number of digital virtual circuits. * Access 
> gateways that provide traditional analog or Primary Rate 
> (PRI) line interfaces to a Voice over IP network. * Network 
> Access Servers that can attach a "modem" to a telephone 
> circuit and provide data access to the Internet. 
> 
> Question:
> 
> Can some one give me a rough idea what are the differences 
> between Trunking Gateway and Access Gateway in terms of 
> capacities, features, etc.?
> Thanks.
> 
> Regards,
> YouLing Sha
> CyberPath Inc.
> (732) 463-7700 ext. 304
> [email-masked]
>